package com.hzya.frame.plugin.lets.resultvo;


import com.hzya.frame.ttxofs.basics.ReturnMessageBasics;
import com.hzya.frame.ttxofs.dto.ofsBaseSearch.OfsShopDto;


import java.util.List;

/**
 * @Author
 * @Date 2024/8/8 17:42
 * @PackageName:com.hzya.frame.plugin.lets.plugin.base.vo
 * @ClassName: ShopReturnMessageDto
 * @Description: TODO
 */
public class ShopReturnMessageDto extends ReturnMessageBasics {
    private List<OfsShopDto> data;

    public List<OfsShopDto> getData() {
        return data;
    }

    public void setData(List<OfsShopDto> data) {
        this.data = data;
    }
}
